* {
    margin: 0;
    padding: 0;

}

#container {
    border: 2px solid black;
    width: 90%;
    padding: 10px;
    margin: auto;
}

#header {
    text-align: center;
    background: #e6e6e6;
    padding: 40px;
}

#banner {
    background: #a8d5d8;
    padding: 15px;
}

#navigation {
    background: #8fb8bb;
    padding: 15px;
}

#hero {
    display: flex;
    width: 100%;
    height: 200px;
}

#menu {
    width: 20%;
    background: #b3b3b3;
    padding: 20px;
}

#content {
    width: 60%;
    background: #c9c9c9;
    padding: 20px;
}

#sibebar {
    width: 20%;
    background: #d6d6d6;
    padding: 20px;
}

#footer {
    background: #e6e6e6;
    text-align: center;
    padding: 20px;
}